*{
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}
.index_bg{
	background: url(../images/bg_02.png) center 707px;
}
body{
	font-family: "微软雅黑";
}



.banner_bg{
	height: 707px;
	width: 100%;
	position: relative;

}
.logo_con{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/nav_bg_02.png) repeat center center;
	z-index: 2;
	font-family: "微软雅黑";
}
.neiye_logo_con{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: url(../images/nav_bg_02.png) repeat center center;
	z-index: 2;
	font-family: "微软雅黑";
}
.navg_con{
	width:1162px;
	margin: 0 auto;
	padding: 30px 0;
	overflow: hidden;
}

.navg_con li{
	float: left;
}

.navg_con p{
	color: #0b5e95;
	margin-left: 30px;
	margin-right: 11px;
	margin-top: 10px;
}
.navg_con li a{
	display: block;
	padding: 0 11px;
	margin-top: 14px;
	font-size: 14px;
	color: #0b5e95;
}


.navg_con li .no_margin{
margin: 0;
margin-right: 3px;
margin-top:2px;

}
.banner_con{
	width: 100%;
	overflow: hidden;
	height: 707px;
}

.banner_con li{
width: 100%;
height: 707px;
display: none;
}

.big_news_con{
	width:1160px;
	border: 1px solid #0b5e95;
	overflow: hidden;
	
	margin: 10px auto;
}
.use_name{
	float: left;
	display: block;
	padding: 11px 9px;
}
#big_news{
	width: 1080px;
	float: right;
	position: relative;
	overflow: hidden;
	height: 36px;
}
#big_news span{
	top: 10px;
	position: absolute;
	display: block;	
	padding: 0 10px;
	min-width: 200px;

}

.index_con{
	width:1162px;
	overflow: hidden;
	
	margin: 20px auto;
}

.left_con{
	float: left;
	width: 797px;
}
.about_us_icon{
	width: 100%;
	margin-bottom: 30px;
}

.about_us_tit{
	width: 100%;
	overflow: hidden;
	padding-bottom: 10px;
	border-bottom: 1px solid #0b5e95;
	
}

.tit_word{
	float: left;
	font-size: 16xp;
	font-weight: bold;	
}

.more_btn{
	width: 46px;
	height: 18px;
	display: block;
	background: #0b5e95;
	color: #fff;
	float: right;
	text-align: center;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	border-radius: 20px;;
}


.about_us_con{
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
}

.about_us_con img{
	float: left;
	width: 109px;
	height: 154px;
	border:1px solid #0b5e95;
	}
.about_us_content{
	
	float: right;
	width: 680px;
	text-indent: 2em;
	font-size: 14px;
}

.about_us_content p{
	line-height: 24px;
}
.about_us_content span{
	color: #FF0000;
	font-weight: bold;
	
}

.left_words_con{
	width: 100%;
	overflow: hidden;
}
.new_list_con{
	width: 348px;
	float: left;
}


.new_list a{
	display: block;
	padding: 6px 6px;
	font-size: 14px;
	 background:  url(../images/index_14.png) 2px 10px no-repeat;
	 color: #000;
}


.tc_con{
	width: 348px;
	float: right;
}
.tc_word{
	font-size: 14px;
	
	line-height: 18px;
}


.right_con{
	width:340px;
	float: right;
}


.contact_us_icon{
	width: 100%;
}


.contact_way_con{
	margin-top: 20px;
	line-height: 24px;
	font-size: 14px;
	margin-bottom:20px;
}

.ditu{
	
	margin-top: 20px;
}

.pro_con{
	width: 1160px;
	margin: 20px auto;
	overflow: hidden;
	position: relative;
	height:210px;
	
}
.pro_cons{
	position: absolute;
	top: 0 ;
	left: 0;
}

.pro_cons img{
	width: 200px;
	height: 160px;
}

.footer_con{
	width: 100%;
	background: #0b5e95;
	
}
.footer{
	width: 1160px;
	margin: 0 auto;
	overflow: hidden;
	padding: 9px 0;
}

.footer_logo{
	float: left;
	margin-left: 42px;
	margin: 20px 22px;
}
.footer_list_con{
	display: block;
	float: left;
	width: 700px;
	float: left;
	padding: 20px 10px;
	border-left: 3px solid #FFFFFF;
}
.footer_list{
	overflow: hidden;
	width: 100%;
	
}
.footer_list li{
	float: left;
}
.footer_list li a{
	display: block;
	color: #FFFFFF;
	font-size: 14px;
	font-family: "微软雅黑";
	padding-right: 20px;
}
.own_word{
	width: 100%;
	display: block;
margin-top: 6px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #FFFFFF;
}

.about_bg{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}

#neiye_body{
	position: absolute;
	left: 0;
	top: 400px;
	width: 100%;
	z-index: 2;
}

.neiye_con{
	width: 100%;
	background: #FFFFFF;
	padding: 60px 0;
	min-height: 600px;
}


.neiye_content_con{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	
}

.neiye_left_con{
	width: 190px;
	float: left;
	
}
.nav_tit{
	height:36px;
	line-height: 36px;
	 color:#0b5e95;
	 font-size:18px; 
	 font-weight:590; 
	 width: 100%;
	  vertical-align:top;
	  font-family:"微软雅黑";
	  	border-bottom: 1px solid #AAAAAA;
	  	padding-bottom: 8px;
}

.left_nav_con{
	width: 100%;
	
}
.left_nav_con li{
	
	
}

.left_nav_con li a{
	display: block;
	height: 36px;
	line-height: 36px;
	color: #0b5e95;
	background: url(../images/index_14.png) no-repeat 34px center;
	border-bottom: 1px solid #AAAAAA;
}

.left_nav_con li a:hover{
	color:#fff ;
	
	background: #0b5e95;
	background-image: url(../images/index_14_1.png) ; 
	background-repeat: no-repeat;
	background-position-x: 34px;
	background-position-y: center;
}
.left_nav_con li a p{
	margin-left: 38px;
	
}

.neiye_right_con{
	width: 756px;
	float: right;
	
}
.neiye_mp_tit{
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dashed #AAAAAA;
	padding-bottom: 8px;
	font-family:"微软雅黑";
}

.ny_tit{
	height:36px;
	line-height: 36px;
	 color:#0b5e95;
	 font-size:18px; 
	 font-weight:590; 
	
	  vertical-align:top;
	  min-width: 100px;
	  float: left;
	  	
	  	
}

.map_con{
	width: 300px;
	float: right;
	overflow: hidden;
	background: url(../images/aboutus_04.png) center left no-repeat ;
}
.map_con p{
	height:36px;
	line-height: 36px;
	 color:#0b5e95;
	 font-size:14px; 
	  vertical-align:top;
	  width: 130px;
	  float: left;
	  margin-left: 16px;
}
.map_con a{
	height:36px;
	line-height: 36px;
	 color:#0b5e95;
	 font-size:14px; 
	  vertical-align:top;
	  text-align: center;
	  min-width: 40px;
	  float: left;
	 
}

.map_con span{
	height:36px;
	line-height: 36px;
	 color:#0b5e95;
	 font-size:14px; 
	  vertical-align:top;
	  text-align: center;
	  min-width: 40px;
	  float: left;
	 
}

.neiye_contents_c{
	padding: 40px 0;
	overflow: hidden;
}

.neiye_contents_c p{
	
	text-indent: 2em;


	line-height: 36px;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	
}


.news_list_c{
	font-family: "微软雅黑";
	padding: 36px 0;

}
.news_list_c li{
	overflow: hidden;
	width: 100%;
	line-height: 36px;
	height: 35px;
	border-bottom: 1px solid #AAAAAA;
	font-size: 14px;
	font-family: "微软雅黑";
}

.news_list_c li a{
	width: 300px;
	display: block;
	float: left;
	background: url(../images/new_03.png) 4px center no-repeat;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #1751a0;
}

.news_list_c li a:hover{
	
	background: url(../images/new_03.png) 4px 20px no-repeat;
	
}


.news_list_c li a p{
margin-left: 20px;



}

.news_list_c li span{

	
	float: right;
}

.btn_con{
	min-width: 400px;
	overflow: hidden;
			
}

.btn_con li{
	float: left;
	margin-right: 6px;
}
.btn_con li a{
	display: block;
	border:1px solid #AAAAAA;
	color: #0b5e95;
	padding: 8px 8px;
	font-size: 14px;
	
	
}
.btn_con li a:hover{
	display: block;
	background: #0b5e95;
	color: #FFFFFF;
	border: #0b5e95 1px solid;
	
	
}

.btn_con li .on{
	display: block;
	background: #0b5e95;
	color: #FFFFFF;
	border: #0b5e95 1px solid;
}

.neiyw_pro_con{
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
	
}

.neiyw_pro_con li{
	float: left;
	margin-right: 20px;
	margin-top: 20px;
}

.neiyw_pro_con li a{
	padding: 2px;
	border: 1px solid #AAAAAA;
	overflow: hidden;
	display: block;
}
.neiyw_pro_con li p{
	width: 80%;
	margin: 10px auto;
	text-align: center;
}


.ditu{
	width: 339px;
	height: 249px;
	margin: 20px auto;
	padding-top: 20px;
}

.ditu2{
	width: 652px;
	height: 366px;
	margin: 20px auto;
	padding-top: 20px;
}

.icon_con{
	width: 700px;
	overflow: hidden;
	margin: 20px auto;
}
.icon_con li{
	float: left;
	margin:0 20px;
	display: block;
	text-align: center;
}
.icon_con li p{
	margin-top: 10px;
}





.neiye_news_contents_c{
	padding: 40px 0;
	overflow: hidden;
}


.neiye_news_contents_c img{
	margin: 10px auto;
}

.neiye_news_contents_c .nnews_title{
	
	font-size: 18px;
	text-align: center;
	font-family: "微软雅黑";
	font-weight: bold;
}

.neiye_news_contents_c p{
	
	text-indent: 2em;


	line-height: 36px;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	
}


.neiye_pro_contents_c{
	padding: 40px 0;
	overflow: hidden;
}


.neiye_pro_contents_c img{
	margin: 10px auto;
}

.neiye_pro_contents_c .nnews_title{
	
	font-size: 20px;
	text-align: center;
	font-family: "微软雅黑";
	font-weight: bold;
}

.neiye_pro_contents_c p{
	
	text-indent: 2em;


	line-height: 36px;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	
}


.tools_con{
	width: 40px;
	position: fixed;
	left: 60px;
	z-index: 10;
	top: 60%;
	
}


.tools_con li{
	margin-bottom: 2px;
}


.tools_con li a{
	padding: 10px 0;
	text-align: center;
	background: #0b5e95;
	display: block;
	
}

.itools_con{
	width: 40px;
	position: fixed;
	
	left: 20px;
	z-index: 0;
	top: 60%;
	display: none;
	
}


.itools_con li{
	margin-bottom: 2px;
}


.itools_con li a{
	padding: 10px 0;
	text-align: center;
	background: #0b5e95;
	display: block;
	
}


.tel{
	position: relative;
}

.tel_cont{
display: none;
position: absolute;
top: 0;
left: 40px;
z-index: 0;
width:180px ;
background:#0b5e95 ;
color: #fff;
text-align: center;
font-size: 14px;
height: 43px;
line-height: 41px;

}
